Kerbal Space Program - Bug #12742

heat shield wobbling inside servicebay
10/02/2016 11:59 AM - dubler

Status: Closed Start date: 10/02/2016
Severity: Normal % Done: 100%
Assignee:

Category: Camera

Target version:

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

9ImylqS2.jpg

version 1.2-pre
How to reproduce:

1. Put a heat shield on a service bay
2. Go to space

3. deorbit

4. speed up time x4

History

#1 - 10/02/2016 12:00 PM - dubler
kfxel3u.jpg

#2 - 10/04/2016 06:33 AM - orcaman98

- Status changed from New to Need More Info

This is called 'clipping' and as something generally impossible in the real world, the game has trouble simulating it. That heat shield isn't meant to fit
inside that service bay, it's meant to to be outside it. That is to say, the diameter of the heat shield is equal to or slightly greater than the outside
diameter of the service bay, so it can protect the bay or the pod. Did you mean to have it between the service bay and the pod? If that's the case,
you'll need to pull the bay slightly lower in the editor. It will click into place a short distance below the heat shield, and a small white fairing will appear
around the gap. You'll probably want to include a decoupler, too.

#3 - 10/09/2016 10:55 PM - dubler

| didn't clip it manually in editor. | put it normally just like any other parts between bottom of service bay and a decoupler. While getting back to the
atmosphere the shield has started wobbling and slowly "going into" the service bay. When landed it was already behind the bay, somewhere in the
pod!

Time acceleration may have an impact

#4 - 10/24/2016 11:56 AM - sal_vager

Please update this issue with your save, logs and the version of KSP on which this occurred, thank you.

#5 - 07/31/2019 10:17 PM - chris.fulton
- Status changed from Need More Info to Resolved

- % Done changed from 0 to 100

#6 - 07/31/2019 10:17 PM - chris.fulton

- Status changed from Resolved to Closed

Closed in effort of database cleanup.
